<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Rois 18 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="K1.html">Bible de Jésus-Christ</a><a class="location" href="K1.html">1 Rois 18</a><a class="prev" href="K117.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K119.html">&gt;</a>
</div></div>
<div class="section chapter K1 K118 fra_bjc fra" dir="ltr" lang="fr" data-id="K118" data-nextid="K119" data-previd="K117">
<div class="c">18</div>
<div class="p">
		<div class="s">Eliyah à la rencontre d'Obadyah puis d'Achab</div>
		<span class="v-num v-1">1&nbsp;</span><span id="K118_1" class="v K118_1" data-id="K118_1">Et il arriva, après bien des jours, que la parole de YHWH vint à Eliyah, dans la troisième année, en disant : Va, montre-toi à Achab et je ferai tomber de la pluie sur la terre.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="K118_2" class="v K118_2" data-id="K118_2">Et Eliyah s'en alla pour se présenter devant Achab. Il y avait alors une grande famine en Samarie.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="K118_3" class="v K118_3" data-id="K118_3">Achab avait appelé Obadyah, chef de sa maison. (Or Obadyah craignait beaucoup YHWH :</span>

		<span class="v-num v-4">4&nbsp;</span><span id="K118_4" class="v K118_4" data-id="K118_4">quand Jézabel exterminait les prophètes de YHWH, Obadyah prit 100 prophètes et les cacha, 50 dans une caverne et 50 dans une autre, et il les y nourrit de pain et d'eau.)</span>

		<span class="v-num v-5">5&nbsp;</span><span id="K118_5" class="v K118_5" data-id="K118_5">Achab dit alors à Obadyah : Va par le pays vers toutes les sources d'eaux et vers tous les torrents. Peut-être que nous trouverons de l'herbe, nous garderons ainsi en vie les chevaux et les mulets, et nous n'aurons pas besoin d'abattre du bétail.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="K118_6" class="v K118_6" data-id="K118_6">Ils se partagèrent donc entre eux le pays pour le parcourir. Achab allait seul par un chemin et Obadyah allait seul par un autre chemin.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="K118_7" class="v K118_7" data-id="K118_7">Comme Obadyah était en chemin, voici, Eliyah le rencontra. Obadyah reconnut Eliyah, il tomba sur son visage et lui dit : N'es-tu pas mon seigneur Eliyah ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="K118_8" class="v K118_8" data-id="K118_8">Il lui répondit : C'est moi. Va et dis à ton seigneur : Voici Eliyah !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="K118_9" class="v K118_9" data-id="K118_9">Et Obadyah dit : Quel péché ai-je commis, pour que tu livres ton serviteur entre les mains d'Achab pour me faire mourir ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="K118_10" class="v K118_10" data-id="K118_10">YHWH, ton Elohîm, est vivant ! Il n'y a ni nation, ni royaume, où mon seigneur n'ait envoyé pour te chercher. Et quand on répondait que tu n'y étais pas, il faisait jurer aux rois et au peuple que l'on ne t'avait pas trouvé.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="K118_11" class="v K118_11" data-id="K118_11">Et maintenant tu dis : Va, dis à ton seigneur : Voici Eliyah !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="K118_12" class="v K118_12" data-id="K118_12">Et il arrivera que, quand je t'aurai quitté, l'Esprit de YHWH te transportera je ne sais où et j'irai informer Achab qui ne te trouvera pas et qui me tuera. Or ton serviteur craint YHWH dès sa jeunesse.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="K118_13" class="v K118_13" data-id="K118_13">N'a-t-on pas raconté à mon seigneur ce que j'ai fait quand Jézabel tuait les prophètes de YHWH ? Comment j'ai caché 100 hommes parmi les prophètes de YHWH, 50 hommes dans une caverne et 50 dans une autre et je les ai nourris de pain et d'eau ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="K118_14" class="v K118_14" data-id="K118_14">Et maintenant tu dis : Va, dis à ton seigneur : Voici Eliyah ! Il me tuera !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="K118_15" class="v K118_15" data-id="K118_15">Mais Eliyah lui répondit : YHWH Sabaoth, en la présence duquel je me tiens est vivant ! Aujourd'hui, je me montrerai à Achab.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="K118_16" class="v K118_16" data-id="K118_16">Obadyah étant allé à la rencontre d'Achab, l'informa de la chose ; puis Achab alla au-devant d'Eliyah.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="K118_17" class="v K118_17" data-id="K118_17">Et aussitôt qu'Achab eut vu Eliyah, il lui dit : Est-ce toi qui jettes le trouble en Israël ?</span>

		<span class="v-num v-18">18&nbsp;</span><span id="K118_18" class="v K118_18" data-id="K118_18">Et Eliyah lui répondit : Je n'ai pas troublé Israël. Mais c'est toi et la maison de ton père, puisque vous avez abandonné les commandements de YHWH et que vous êtes allés après les Baalim.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="K118_19" class="v K118_19" data-id="K118_19">Et maintenant envoie et fais rassembler tout Israël auprès de moi, sur le mont Carmel, les 450 prophètes de Baal et les 400 prophètes d'Asherah qui mangent à la table de Jézabel.</span>

		<div class="s">Confrontation entre Eliyah et les prophètes de Baal sur le mont Carmel</div>
		<span class="v-num v-20">20&nbsp;</span><span id="K118_20" class="v K118_20" data-id="K118_20">Ainsi Achab envoya des messagers vers tous les enfants d'Israël et il rassembla les prophètes sur le mont Carmel.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="K118_21" class="v K118_21" data-id="K118_21">Alors Eliyah s'approcha de tout le peuple, et dit : Jusqu'à quand clocherez-vous des deux côtés ? Si YHWH est Elohîm, suivez-le ! Mais si Baal est elohîm, suivez-le ! Et le peuple ne lui répondit pas un seul mot.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="K118_22" class="v K118_22" data-id="K118_22">Alors Eliyah dit au peuple : Je suis resté le seul prophète de YHWH, et les prophètes de Baal sont 450 hommes.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="K118_23" class="v K118_23" data-id="K118_23">Que l'on nous donne deux veaux, qu'ils en choisissent l'un pour eux, qu'ils le coupent en pièces et qu'ils le mettent sur du bois ; mais qu'ils n'y mettent pas de feu ; et je préparerai l'autre veau, je le mettrai sur du bois, sans y mettre le feu.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="K118_24" class="v K118_24" data-id="K118_24">Puis invoquez le nom de vos elohîm. Et moi j'invoquerai le Nom de YHWH. L'elohîm qui répondra par le feu, c'est lui qui est Elohîm. Et tout le peuple répondit, et dit : Ce discours est bon !</span>

		<span class="v-num v-25">25&nbsp;</span><span id="K118_25" class="v K118_25" data-id="K118_25">Et Eliyah dit aux prophètes de Baal : Choisissez un veau et préparez-le les premiers, car vous êtes en plus grand nombre et invoquez le nom de vos elohîm ; mais n'y mettez pas de feu.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="K118_26" class="v K118_26" data-id="K118_26">Ils prirent donc un veau qu'on leur donna, ils l'apprêtèrent et ils invoquèrent le nom de Baal depuis le matin jusqu'à midi, en disant : Baal exauce-nous ! Mais il n'y avait ni voix ni réponse et ils sautaient devant l'autel qu'ils avaient fait.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="K118_27" class="v K118_27" data-id="K118_27">À midi, Eliyah se moqua d'eux et dit : Criez à grande voix ! Puisqu'il est elohîm, il doit être en méditation, ou il est occupé, ou bien il est en voyage. Peut-être qu'il dort et qu'il va se réveiller.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="K118_28" class="v K118_28" data-id="K118_28">Ils criaient donc à grande voix. Ils se faisaient des incisions avec des couteaux et des lances, selon leur coutume, en sorte que le sang coulait sur eux.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="K118_29" class="v K118_29" data-id="K118_29">Lorsque midi fut passé et qu'ils eurent fait les prophètes jusqu'au temps où l'on offre l'offrande, sans qu'il y eût ni voix, ni réponse, ni signe d'attention.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="K118_30" class="v K118_30" data-id="K118_30">Eliyah dit alors à tout le peuple : Approchez-vous de moi ! Et tout le peuple s'approcha de lui et il répara l'autel de YHWH, qui avait été renversé.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="K118_31" class="v K118_31" data-id="K118_31">Puis Eliyah prit 12 pierres, selon le nombre des tribus des fils de Yaacov, à qui était venue la parole de YHWH en disant : Israël sera ton nom.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="K118_32" class="v K118_32" data-id="K118_32">Et il bâtit avec ces pierres un autel au Nom de YHWH. Puis il fit un fossé de la capacité de deux mesures de semence autour de l'autel.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="K118_33" class="v K118_33" data-id="K118_33">Il rangea le bois, il coupa le veau en pièces, et il le plaça sur le bois.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="K118_34" class="v K118_34" data-id="K118_34">Puis il dit : Remplissez quatre cruches d'eau, puis versez-les sur l'holocauste et sur le bois. Puis il dit : Faites-le encore une seconde fois. Et ils le firent une seconde fois. Il dit : Faites-le une troisième fois. Et ils le firent pour la troisième fois ;</span>

		<span class="v-num v-35">35&nbsp;</span><span id="K118_35" class="v K118_35" data-id="K118_35">de sorte que les eaux coulèrent autour de l'autel et l'on remplit aussi d'eau le fossé.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="K118_36" class="v K118_36" data-id="K118_36">Et au moment de la présentation de l'offrande, Eliyah, le prophète, s'approcha et dit : Ô YHWH ! Elohîm d'Abraham, de Yitzhak et d'Israël ! Que l'on sache aujourd'hui que tu es Elohîm en Israël et que je suis ton serviteur ; et que j'ai fait toutes ces choses par ta parole !</span>

		<span class="v-num v-37">37&nbsp;</span><span id="K118_37" class="v K118_37" data-id="K118_37">Réponds-moi, YHWH ! Réponds-moi, afin que ce peuple sache que c'est toi, YHWH, qui es Elohîm et que c'est toi qui ramènes leur cœur.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="K118_38" class="v K118_38" data-id="K118_38">Alors le feu de YHWH tomba et consuma l'holocauste, le bois, les pierres et la terre, et il absorba toute l'eau qui était dans le fossé.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="K118_39" class="v K118_39" data-id="K118_39">Quand tout le peuple vit cela, ils tombèrent sur leur visage et dirent : C'est YHWH qui est Elohîm ! C'est YHWH qui est Elohîm !</span>

		<span class="v-num v-40">40&nbsp;</span><span id="K118_40" class="v K118_40" data-id="K118_40">Et Eliyah leur dit : Saisissez les prophètes de Baal et qu'il n'en échappe aucun ! Ils les saisirent. Eliyah les fit descendre au torrent de Kison, où il les fit égorger.</span>

		<div class="s">Retour de la pluie selon la parole d'Eliyah</div>
		<span class="v-num v-41">41&nbsp;</span><span id="K118_41" class="v K118_41" data-id="K118_41">Puis Eliyah dit à Achab : Monte, mange et bois, car il se fait un bruit qui annonce la pluie.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="K118_42" class="v K118_42" data-id="K118_42">Ainsi Achab monta pour manger et pour boire tandis qu'Eliyah monta au sommet du Carmel et, se penchant contre terre, il mit son visage entre ses genoux.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="K118_43" class="v K118_43" data-id="K118_43">Il dit à son serviteur : Monte maintenant et regarde vers la mer. Le serviteur monta, il regarda, et dit : Il n'y a rien. Eliyah dit par sept fois : Retournes-y.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="K118_44" class="v K118_44" data-id="K118_44">À la septième fois, il dit : Voici un petit nuage qui s'élève de la mer, il est comme la paume de la main d'un homme. Eliyah dit : Monte et dis à Achab : Attelle ton char et descends de peur que la pluie ne t'arrête.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="K118_45" class="v K118_45" data-id="K118_45">Et il arriva entre temps que les cieux s'obscurcirent de nuages accompagnés de vent et il y eut une forte pluie. Achab monta sur son char et partit pour Yizre`e'l.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="K118_46" class="v K118_46" data-id="K118_46">Et la main de YHWH fut sur Eliyah, qui se ceignit les reins et courut devant Achab, jusqu'à l'entrée de Yizre`e'l.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="K117.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K119.html">&gt;</a>
</div></div>
</body>
</html>